libhttppp ..

Loading...
Searching...
No Matches
Public Member Functions | List of all members
CookieTest Class Reference

## Public Member Functions
| CookieTest (libhttppp::HttpRequest &curreq)
const std::string & | getData (const std::string &key, libhttppp::HttpForm &curform)
int | getDataInt (const std::string &key, libhttppp::HttpForm &curform)
void | setCookieForm ()
void | parseCookie ()

The documentation for this class was generated from the following file:

- examples/httpcookie.cpp